*{

    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

        .toowltip {
              position: relative;
          
              border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
            }

            /* Tooltip text */
            .toowltip .toowltiptext {
              visibility: hidden;
              width: 120px;
              background-color: #17a2b8;
              color: #fff;
              text-align: center;
              padding: 5px 0;
              border-radius: 6px;
            
              /* Position the tooltip text - see examples below! */
              position: absolute;
              z-index: 1;
            }

            /* Show the tooltip text when you mouse over the tooltip container */
            .toowltip:hover .toowltiptext {
              visibility: visible;
            }

            .toowltip .toowltiptext {
              top: -5px;
              left: 105%;
               font-size: 14px;
            }

            .loader {
                margin:auto;
  border: 16px solid #f3f3f3; /* Light grey */
  border-top: 16px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

body{

    /*background: #c6e4ee;*/
    background: white;

}

/**********Login Page**********/
.row{
    background: white;
    border-radius: 30px;
}



#loginRow img{

    /*border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;*/
    border-radius: 30px;
    vertical-align: middle;



}


.btnLogin{

    border: none;
    outline: none;
    height: 50px;
    width: 100%;
    background-color: #0000CC;
    color: white;
    border-radius: 4px;
    font-weight: bold;


}

.paraLogin{


    padding-top: 20px;
    margin-bottom: 50px;
    font-size: 13px;
    

}

.linkLogin{

    font-weight: bolder;
    text-decoration: none;
    color: #0000CC;


}

#imgLogin{

    min-width: 100%;
    height: auto;
    
}


#modal-login{

    background-color: #0000CC !important;

}



/**********Register Page**********/

.contentRegister{

    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    padding: 20px;

}

.containerRegister{

    position: relative;
    max-width: 700px;
    width: 100%;
    background: #fff;
    padding: 25px;
    border-radius: 25px;

}

.containerRegister h2{

    font-weight: 500;
    text-align: center;
}

.containerRegister .form{


    margin-top: 30px;

}

.containerRegister .form .input-box{

    width: 100%;
    margin-top: 20px;

}

.containerRegister .form .input-box label{

    color: #333;


}

.containerRegister .form .input-box input{

    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}

.containerRegister .form .input-box #otherInput {

    width: 89% !important;


}




/*.containerRegister .form .input-box input{

    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}*/


.containerRegister .form .input-box input[type="radio"]{

    /*position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;*/

    width: 3% !important;
    height: 13px !important;


}

.containerRegister .form .input-box input[type="file"]{

    border: none !important;



}

.containerRegister .form .btn-box{

    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 20px;



}



.btnCancel{

    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: #d2d2d2;
    color: white;
    border-radius: 4px;
    font-weight: bold;
    text-align: center;
    color: #000;

}



/**********Dashboard Page**********/
.header-register{

  

    padding: 1rem 7%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    box-shadow: var(--box-shadow);

}


.header-register .trmsLogo{

    width: 65px;
    height: 55px;

}

.header-register .navbar-register{

    font-size: 10px;

}


.header-register .navbar-register a{

    font-size: 1rem;
    border-radius: .5rem;
    padding: .5rem 1.5rem;
    color: var(--light-color);
    text-decoration: none;


}

.header-register .navbar-register a:hover{

    color: #0000CC;
    text-decoration: none;
}


.header-register .navbar-register .active{

    color: #fff;
    background: #0000CC;
    text-decoration: none;


}


.header-register .navbar-register a.active:hover{

    color: #000;
    background: #0000CC;
    text-decoration: none;


}


/**/
.header-registers{

    position: absolute;
    top: 80px;
    /*left: 0;*/
    right: 0;
    background: #fff;
    padding: 1rem 7%;
    /*display: flex;*/
    align-items: center;
    justify-content: space-between;
    z-index: 1000;
    box-shadow: var(--box-shadow);

}


.header-registers .trmsLogo{

    width: 65px;
    height: 55px;

}

.header-registers .navbar-register{

    font-size: 10px;

}


.header-registers .navbar-register a{

    font-size: 1rem;
    border-radius: .5rem;
    padding: .5rem 1.5rem;
    color: var(--light-color);
    text-decoration: none;


}

.header-registers .navbar-register a:hover{

    color: #0000CC;
    text-decoration: none;
}


.header-registers .navbar-register .active{

    color: #fff;
    background: #0000CC;
    text-decoration: none;


}


.header-registers .navbar-register a.active:hover{

    color: #000;
    background: #0000CC;
    text-decoration: none;


}



/*test*/
/*.dropdown {
    float: left;
    overflow: hidden;
  }
  
  .dropdown .dropbtn {
    font-size: 16px;  
    border: none;
    outline: none;
    color: black;
    padding: 14px 16px;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
  }
  
  .navbar-register a:hover, .dropdown:hover .dropbtn {
    background-color: red;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a {
    float: none;
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
  }
  
  .dropdown-content a:hover {
    background-color: #ddd;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
  }*/

  /*test*/

@media (max-width: 991px){

    .header-register{

        padding: 1rem 2rem;
    }


}



@media (max-width: 768px){

    .header-register{

        padding: 1rem 2rem;
    }

    .header-register .navbar-register{

        position: absolute;
        top: 100%;
        right: 0;
        left: 0;
        background: #fff;
        border-top: .1rem solid rgba(0,0,0,.2);
        border-bottom: .1rem solid rgba(0,0,0,.2);
        padding: 1rem;


    }

    .header-register .navbar-register a{

        display: block;
        padding: 1.5rem;
        margin: 1rem;
        font-size: 2rem;
        background: #eee;





    }


}


.section-home{

    padding: 2rem 9%;
    /*padding-top: 2rem;
    padding-left: 2rem;*/

}
/*
.section-home:nth-child(even){
    background: #eee;


}*/

.section-home .home-slider .slide-home{

    display: flex;
    /*align-items: center;*/
    /*flex-wrap: wrap;*/
    /*gap: 1rem;*/
    /*padding-top: 5rem;*/
    margin-top: 20px;
}


.section-home .home-slider .slide-home .content-home{

    flex: 1;



}

.section-home .home-slider .slide-home .content-exam{

    flex: 2;
    


}

/*.section-home .home-slider .slide-home .image-home img{

    width: 100%;*/

    


}


/*.section-home .home-slider .slide-home .content-home span{

    color:#000000;
    font-size: 1.2rem;*/



}

.section-home .home-slider .slide-home .content-home h3{

    color:#0000CC;
    font-size: 1.8rem;
    font-weight: 700;



}

.section-home .home-slider .slide-home. .content-exam h3{
    color: #0000CC;
    font-size: 1.8rem;
    font-weight: 700;
}

.section-home .home-slider .slide-home .content-home p{

    color:#828282;
    font-size: 1rem;
    /*padding: 5rem 0;*/
    /*line-height: 1.5;*/



}

#swiper-pagination-home{


}



/**********History Page**********/
.container-history{

    width: 80%; 
    margin-top: 150px; 
    margin-right: auto; 
    margin-left: auto;

}



/**********Exercise (Index) Page**********/
#modal-index{

    background-color: #0000CC !important;

}


#btnConfirm{

background-color: #0000CC !important;

}


.container-exercise{

    margin-top: 150px; 

}


/**********Exercise (Index) Page**********/
.container-exercise1{

    margin-top: 5px; 

}

/*#modal-content-index .input-box{

    width: 100%;
}*/

#modal-content-index .input-box label{

    color: #333;


}

#modal-content-index .input-box select{

    position: relative;
    height: 30px;
    width: 71%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}

.span-malay{

    font-style: italic;

}

.container-result{

    width: 80%;
    margin-right: auto; 
    margin-left: auto;

    align-self: center;
    
}


/**********Admin**********/
/**********Manage Passage List Page**********/
.container-passage-list{

    width: 80%; 
    margin-top: 150px;
    margin-right: auto; 
    margin-left: auto;

}


.btnAdd{


    margin-bottom: 30px;
}


.contentPassage{

    min-height: 150vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    padding: 20px;

}

.containerPassage{

    position: relative;
    max-width: 80%;
    width: 80%;
    background: #fff;


}

.containerPassage h2{

    font-weight: 500;
    text-align: center;
}

.containerPassage .form{


    /*margin-top: 30px;*/

}

.containerPassage .form .input-box{

    width: 500px;
    margin-top: 20px;

}

.containerPassage .form .input-box label{

    color: #333;


}

.containerPassage .form .input-box input{

    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;
    width: 130%;

}

.containerPassage .form .input-box textarea{

    position: relative;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;
    height: 300px;

}

.containerPassage .form .btn-box{

    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 10px;



}

.containerPassage .input-box select{

    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}


.containerPassage .form p{

    color:#808080;
    width: 130%;

}

.btnSubmit{

    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: #0000CC;
    color: white;
    border-radius: 4px;
    font-weight: bold;

}


.btnCancel{

    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: #d2d2d2;
    color: white;
    border-radius: 4px;
    font-weight: bold;
    text-align: center;
    color: #000;

}

.btnCancel1{

    border: none;
    outline: none;
    height: 50px;
    width: 98%;
    background-color: #d2d2d2;
    color: white;
    border-radius: 4px;
    font-weight: bold;
    text-align: center;
    color: #000;

}


#container-passage .input-box select{

    position: relative;
    height: 30px;
    width: 71%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}




/**********Admin**********/
/**********Manage User List Page**********/
.btnView{

    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: #0496C7;
    color: white;
    border-radius: 4px;
    /*font-weight: bold;t*/
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
    

}



.btnEdit{

    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: green;
    color: white;
    border-radius: 4px;
    /*font-weight: bold;t*/
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;
    

}


.btnDelete{


    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: red;
    color: white;
    border-radius: 4px;
    /*font-weight: bold;*/
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;



}

.btnDisabled{


    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: grey;
    color: white;
    border-radius: 4px;
    /*font-weight: bold;*/
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;



}

.btnExam{


    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: #FFCE30;
    color: white;
    border-radius: 4px;
    /*font-weight: bold;*/
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;



}

.btnDeactivateExam{


    border: none;
    outline: none;
    height: 50px;
    width: 49%;
    background-color: #C0C0C0;
    color: white;
    border-radius: 4px;
    /*font-weight: bold;*/
    text-align: center;
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    cursor: pointer;




}


.contentUser{

    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    padding: 20px;

}

.containerUser{

    position: relative;
    max-width: 700px;
    width: 100%;
    background: #fff;
    padding: 25px;
    border-radius: 25px;

}

.containerUser h2{

    font-weight: 500;
    text-align: center;
}

.containerUser .form{


    margin-top: 30px;

}

.containerUser .form .input-box{

    width: 100%;
    margin-top: 20px;

}

.containerUser .form .input-box label{

    color: #333;


}

.containerUser .form .input-box input{

    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}


.containerUser .form .input-box input[type="radio"]{


    width: 3% !important;
    height: 13px !important;


}

.containerUser .form .input-box #otherInput {

    width: 89% !important;


}


.containerUser .form .input-box #otherReligionInput {

    width: 89% !important;


}

.containerUser .form .input-box #otherCountryInput {

    width: 89% !important;


}


.containerUser .form .input-box textarea{

    position: relative;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;
    height: 300px;

}

.containerUser .form .input-box input[type="file"]{

    border: none !important;



}



.containerUser .form .btn-box{

    align-items: center;
    justify-content: center;
    text-align: center;
    margin-top: 20px;



}

.containerUser .input-box select{

    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}

.containerUser .form #input-box-active{

    width: 100% !important;


}

.containerUser .form .input-box #active{

    height: 20px;
    width: auto;
    left: 0 !important;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    /*padding: 0 15px;*/
}



/**********Admin**********/
/**********Manage User List Page MODAL**********/

#modal-content-user .input-box select{

    position: relative;
    height: 30px;
    width: 71%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}

#modal-content-user .input-box input{

    position: relative;
    height: 30px;
    width: 71%;
    outline: none;
    border: 1px solid #ddd;
    color:#707070;
    margin-top: 8px;
    border: 1px solid #ddd;
    border-radius: 6px;
    padding: 0 15px;

}



/*Forms*/
.required-field{

    color: red;

}


/*Practices*/

.btnBack{

    border: none;
    outline: none;
    height: 50px;
    width: 98%;
    background-color: #d2d2d2;
    color: white;
    border-radius: 4px;
    font-weight: bold;
    text-align: center;
    color: #000;
    cursor: pointer;

}



/**********Admin**********/
/**********Manage Join.View Page**********/


.contentJoin {

    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: white;
    padding: 20px;
}

.containerJoin {
    
    position: relative;
    /*margin-top: 70px;*/
    max-width: 80%;
    background: white;

}

.contentJoin .exam {
    font-size: 16px;
}


.input-box label {
    font-weight: bold;
    
 
}
.dropshadowcontainer{
filter: drop-shadow(0px 10px 5px rgba(0,0,0,0.1))
}



.input-box {
    font-weight: normal;
    font-size: 14px;
}


.input-box-status label {
    font-weight: normal;
}


.input-box-status {
    font-weight: bold;
    font-size: 14px;
}

.input-field label {
    font-size: 14px;
}

.input-field. input {
    position: relative;
    height: 50px;
    width: 100%;
    outline: none;
    font-size: 1rem;
    color: black;
    margin-top: 8px;
    border: 1px solid white;
    border-radius: 6px;
    padding: 0 15px;
}

.input-field .item {
    width: 130%;
    padding: 10px;
    background: transparent;
    border: 2px solid grey;
    outline: none;
    border-radius: 6px;
    font-size: 14px;
    font-weight: bold;
    margin: 2px;
}

.input-field .item::placeholder {
    color: grey(255, 255, 255, .3);
}

.textarea-field label {
    font-size: 14px;
}

.textarea-field .input {
    height: 50px;
    width: 100%;
    outline: none;
    font-size: 1rem;
    color: black;
    margin-top: 8px;
    border: 1px solid white;
    border-radius: 6px;
    padding: 0 15px;
}

.textarea-field .item {
    width: 130%;
    padding: 10px;
    background: transparent;
    border: 2px solid grey;
    outline: none;
    border-radius: 6px;
    font-size: 14px;
    font-weight: bold;
    margin: 2px;
}

.textarea-field .item::placeholder {
    color: grey(255, 255, 255, .3);
}
.column {
    display: flex;
    column-gap: 180px;
}

.column .input-field .item {
    width: 180%;
    padding: 10px;
    background: transparent;
    border: 2px solid grey;
    outline: none;
    border-radius: 6px;
    font-size: 14px;
    font-weight: bold;
    margin: 2px;
}


.input-field .error-txt {
    font-size: 14.5px;
    color: red;
    text-align: left;
    margin: -5px 0 10 px;
    display: none;
}


.textarea-field .error-txt {
    margin-top: -10px;
}

.btn-box .btnSubmit{

    border: none;
    outline: none;
    height: 50px;
    width: 130%;
    background-color: #0000CC;
    color: white;
    border-radius: 4px;
    font-weight: bold;

}

@media screen and (max-width: 500px) {
    .form .column {
        flex-wrap: wrap;
    }
}


/* Tooltip container */


/*form button {
    padding: 12px 32px;
    background: blue;
    border: none;
    outline: none;
    border-radius: 6px;
    box-shadow: 0 0 10px blue;
    font-size: 18px;
    color: black;
    letter-spacing: 1px;
    font-weight: 600;
    cursor: pointer;
    margin-top: 20px;
    transition: 5s;

}

form button:hover {
    box-shadow: none;
}*/

